import 'package:flutter/material.dart';

class AppTheme {
  static final ThemeData lightTheme = ThemeData(
    primaryColor: Colors.blue,
    colorScheme: const ColorScheme.light(
      secondary: Colors.orange,
    ),
    brightness: Brightness.light,
    buttonTheme: const ButtonThemeData(buttonColor: Colors.blue),
  );

  static final ThemeData darkTheme = ThemeData(
    primaryColor: Colors.black,
    colorScheme: const ColorScheme.dark(
      secondary: Colors.red,
    ),
    brightness: Brightness.dark,
  );
}
